@media screen and (max-width: 800px) {
    .container .row {
        margin-left: 0;
        margin-right: 0;
    }
    .container .col-xs-12 {
        padding: 2rem 0 !important;
    }
    .img_title_attr img {
        height: auto !important;
    }
    .line__news {
        padding-bottom: 7rem;
    }
    .line__news .row {
        margin-left: -.5rem;
        margin-right: -.5rem;
        display: flex;
        justify-content: space-between;
        align-items: stretch;
    }
    .line__news .row .item {
        margin: 0;
        padding: 0 .5rem;
        flex-shrink: 0;
    }
    .line__news .row .item .box {
        height: 100%;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-direction: column;
    }
    .line__news .row .item .box a {
        height: auto;
    }
    .news__body img {
        height: auto !important;
    }
}

@media screen and (max-width: 500px) {
    .line__news {
        padding-bottom: 0;
    }
    .line__news .row {
        margin-left: 0;
        margin-right: 0;
        display: block;
    }
    .line__news .row .item {
        width: 100%;
        padding: 0;
        margin-bottom: 2rem;
    }
    .line__news .row .item .box {
        display: block;
    }
    .line__news .row .item .box a {
        height: 11rem;
    }
}